﻿/*************************/
/* CONTENTAREA           */
/*************************/
#MainContentArea {
    /*width: 100%;*/
}

#ThreeColumns {
    /*width: 100%;
	overflow: hidden;*/
}

#LeftContentArea {
    /*width: 540px;
	float: left;
	overflow: hidden;
	margin-right: 10px;*/
}

#LeftContentAreaSearch {
    /*width: 790px;
	overflow: hidden;*/
}

#RightContentArea {
    /*width: 240px;
	float: left;*/
}

#ThreeColumns #LeftContentArea {
    /*width: 215px;
	margin: 0;*/
}

#ThreeColumns #RightContentArea {
    /*width: 215px;
	margin: 0;
	overflow: hidden;*/
}

#MiddleContentArea {
    /*width: 340px;
	float: left;
	overflow: hidden;
	margin: 0 10px 0 10px;*/
}
/* IE 6 doesn't understand the > selector and ignores it */
html > body #MainContentArea {
    /*height: 100%;*/
}

#StageArea #MainBodyArea {
    /*margin-left: 16px;
	margin-bottom: 10px;
	height: auto;
	min-height: 0;
	overflow: hidden;*/
}

div.mainInfoBox {
    width: 100%;
    overflow: hidden;
    margin-bottom: 10px;
    background: #eee;
    border: 1px solid #bababa;
}

    div.mainInfoBox.alt {
    }

.mainInfoBox.Top {
}

    .mainInfoBox.Top .headingContainer {
        /*background: url(images/boxes/boxHeaderLeftTop.png) no-repeat left top;
	height: 6px;*/
    }

.mainInfoBox.TopR .headingContainer {
    /*background: url(images/boxes/boxHeaderLeftTopL.png) no-repeat left top;*/
}

.mainInfoBox.Top .headingContainer span {
    /*background: url(images/boxes/boxHeaderRightTop.png) no-repeat right;
	height: 6px;
	float: left;
	width: 100%;*/
}

.mainInfoBox.TopR .headingContainer h2 {
    /*background: url(images/boxes/boxHeaderRightTopR.png) no-repeat right top;*/
}

.mainInfoBox.alt .headingContainer {
    /*background: url(images/boxes/boxHeaderLeftAlt.png) no-repeat left top;*/
}

    .mainInfoBox.alt .headingContainer h2 {
        /*background: url(images/boxes/boxHeaderRightAlt.png) no-repeat right top;*/
    }

.mainInfoBox.dark .headingContainer {
    /*background: url(images/boxes/darkboxleft.png) no-repeat left top;*/
}

    .mainInfoBox.dark .headingContainer h2 {
        /*background: url(images/boxes/darkboxright.png) no-repeat right top;*/
    }

.mainInfoBox .headingContainer {
    /*background: url(images/boxes/boxHeaderLeft.png) no-repeat left top;*/
    height: 40px;
    vertical-align: middle;
    overflow: hidden;
    clear: both;
    padding: 8px 4px 8px 16px;
    /*border:1px solid #002032;
    background: #002032;*/
    border: 1px solid #353e56;
    background: #353e56;
    color: #fff;
}

    .mainInfoBox .headingContainer a {
        color: #fff;
    }

    .mainInfoBox .headingContainer h2 {
        /*color: #fff;
	background: url(images/boxes/boxHeaderRight.png) no-repeat right top;
	padding-top: 6px;
	font-size: 12px;
	height: 20px;
	margin: 0;
	font-weight: bold;
	overflow: hidden;
	text-transform: uppercase;*/
    }

.mainInfoBoxMenuList {
    /*padding: 3px 0 3px 0;
	overflow: hidden;
	color: #2e2e2e;
	background-color: #f0f0f0;*/
}

    .mainInfoBoxMenuList ul {
        /*margin: 0 0 0 2%;*/
    }

    .mainInfoBoxMenuList li {
        /*display: inline;
	margin-right: 10px;
	padding-right: 10px;
	border-right: 1px solid #ccc;*/
    }

        .mainInfoBoxMenuList li.last {
            /*border: none;*/
        }

        .mainInfoBoxMenuList li a {
            /*color: #2e2e2e;*/
        }

.mainInfoBox.alt div.gradientBg, .mainInfoBox.dark div.gradientBg {
    /*background: url(images/boxes/boxBg.png) repeat-x;
	padding: 5px;
	min-height: 70px;
	overflow: hidden;*/
}

.mainInfoBox.Top div.gradientBg {
    /*background: url(images/boxes/blueGradient.png) repeat-x;
	padding: 10px;
	min-height: 75px;
	overflow: hidden;*/
}

.mainInfoBoxContentContainer {
    /*background: url(images/boxes/leftBorder.png) repeat-y left;*/
}

.mainInfoBoxContent a.selected {
    /*font-weight: bold;*/
}

.mainInfoBoxContent {
    /*margin-bottom: -5px;*/
    /*margin-left:-35px !important;*/
    padding: 10px;
    /*mbackground: url(images/boxes/rightBorder.png) repeat-y right;*/
}

.itemSummary p, .itemSummary li, .itemSummary dl {
    margin: 0 0 -10.5px
}

.itemSummary h1, .itemSummary blockquote, .itemSummary ul, .itemSummary ol, .itemSummary h2, .itemSummary h3, .itemSummary h4, .itemSummary h5, .itemSummary h6, .itemSummary pre {
    margin: 0 0
}

.mainInfoBoxContent table ul.login, .mainInfoBoxContent ul.blogEntries {
    margin-left: -15px !important;
}

.mainInfoBox.alt .mainInfoBoxContent {
    /*padding: 0 4px 0 4px;*/
}

.mainInfoBox.Top .mainInfoBoxContent {
    /*padding: 0 4px 0 4px;*/
}

.mainInfoBox.TopR .mainInfoBoxContent {
    /*padding: 0 4px 0 4px;*/
}

.mainInfoBoxBottom {
    /*background: url(images/boxes/boxBottomLeft.png) no-repeat left;
	padding-left: 12px;
	height: 14px;*/
}

    .mainInfoBoxBottom span {
        /*background: url(images/boxes/boxBottomRight.png) no-repeat right;
	display: block;
	height: 14px;*/
    }

img.topImage {
    padding: 2px;
    width: 193px;
    height: 133px;
    background-color: #fff;
    margin-right: 15px;
    /*float: left;*/
    border: 1px solid #bababa !important;
    margin-bottom: 10px !important;
    /*display:none;*/
}

div.topBody {
    /*width: 297px;
	float: left;*/
}
/*************************/
/* StartPage             */
/*************************/
#StartPage {
}

    #StartPage div.left {
        /*width: 540px;
	float: left;
	overflow: hidden;
	margin-right: 10px;*/
    }

    #StartPage #LeftContentArea {
        /*width: 210px;*/
    }

    #StartPage #MiddleContentArea {
        /*width: 320px;
	margin: 0;*/
    }

#StartPageBanner {
    /*width: 100%;
	float: left;
	overflow: hidden;
	position: relative;*/
}

#StartPage .dateAndWriter {
    /*width: 22%;*/
}

#StartPage .itemContent {
    /*width: 78%;*/
}

#StartPage img.topImage {
    /*height: auto !important;
	width: auto !important;*/
}

ul.login {
    margin: 10px 0 0 0px;
}

    ul.login li {
        list-style-image: none;
        list-style: none;
        overflow: hidden;
        width: 100%;
        margin-bottom: 10px;
    }

    ul.login label {
        text-transform: uppercase;
        color: #666;
        margin-top: 4px;
        margin-right: 5px;
        font-size: 0.9em;
        float: left;
        width: 100px;
    }

    ul.login input.textBox {
        width: 160px;
        margin: 0;
        float: left;
        /*font-family: Arial, Helvetica, sans-serif;*/
        font-size: 1.2em;
        border: 1px solid #ccc;
        margin: 0px 2px 0px 0px;
    }

.loginCheckBox {
}

    .loginCheckBox input {
        width: 20px !important;
        border: none !important;
        float: left;
    }

    .loginCheckBox label {
        margin: 2px 0 0 0 !important;
        width: 120px !important;
    }

div.bannerText {
    position: absolute;
    top: 55px;
    left: 30px;
    width: 250px;
    overflow: hidden;
}

    div.bannerText h1 {
        font-size: 1.5em;
        color: #333;
        margin: 0;
        float: left;
    }

ul.itemList {
    margin: 0;
    padding: 10px 12px 0 12px;
    overflow: hidden;
    clear: both;
    list-style-type: none;
}

    ul.itemList li {
        font-size: 0.9em;
        border-bottom: 1px solid #eee;
        padding-bottom: 5px;
        margin-bottom: 5px;
    }

        ul.itemList li h3 {
            margin: 0 0 3px 0;
        }

        ul.itemList li p {
            margin: 0;
        }

/*************************/
/* Image Listings         */
/*************************/
ul.imgList {
    list-style: none;
    /*margin-left: 6px;*/
    margin-left: -30px;
    list-style-image: none;
    overflow: hidden;
}

    ul.imgList li {
        float: left;
        overflow: hidden;
        display: block;
        margin-right: 6px;
        margin-bottom: 5px;
    }

.imgListThmb {
    padding: 2px;
    background-color: #fff;
    float: left;
    overflow: hidden;
    border: 1px solid #bababa !important;
}

div.member-info {
    /*width: 98%;*/
    overflow: hidden;
    padding-left: 2px;
    margin-top: 10px;
}

ul.itemSummary li {
    list-style-type: none !important;
}

ul.imgList li div.member-info {
    /*width: 190px;*/
}

div.member-info .imgListThmb, .imgListThmb {
    width: 70px;
    margin-bottom: 5px;
}

div.member-info div.member-info-text {
    margin-right: 5px;
}

/*************************/
/* MyPage                */
/*************************/
#MyPage {
}

div.personalBox, div.whiteBox {
    margin-bottom: 10px;
    width: 100%;
    overflow: hidden;
}

    div.personalBox div.gradientBg {
        /*overflow: hidden;
	background: url(images/boxes/boxBg.png) repeat-x;
	padding: 5px;*/
    }

    div.personalBox div.headingContainer, div.whiteBox div.headingContainer {
        /*padding-left: 16px;
	overflow: hidden;*/
    }

    div.personalBox div.headingContainer {
        /*background: url(images/boxes/personalBoxLeftTop.png) left top no-repeat;*/
    }

    div.whiteBox div.headingContainer {
        /*background: url(images/boxes/whiteboxLeft.png) left top no-repeat;*/
    }

        div.personalBox div.headingContainer span, div.whiteBox div.headingContainer span {
            height: 6px;
            overflow: hidden;
            display: block;
            width: 100%;
        }

    div.personalBox div.headingContainer span {
        /*background: url(images/boxes/personalBoxRightTop.png) right top no-repeat;*/
    }

    div.whiteBox div.headingContainer span {
        /*background: url(images/boxes/whiteBoxRight.png) right top no-repeat;*/
    }

div.personalInfo {
    /*overflow: hidden;*/
    /*float: left;*/
    /*margin-left: 10px;*/
    font-size: 0.9em;
}

    div.personalInfo ul {
        list-style: none;
        margin: 0 0 0 -35px;
        padding-bottom: 0px;
        border-bottom: 0px solid #eee;
        list-style-image: none;
    }

div.personalInfocard ul {
    list-style: none;
    margin: 0 0 0 0;
    padding-bottom: 0px;
    border-bottom: 0px solid #eee;
    list-style-image: none;
}

div.personalInfocard {
    margin-left: 50px;
}

img.personalImg {
    width: 120px;
    float: left;
    overflow: hidden;
    padding: 3px;
    border: 1px solid #bababa !important;
    background-color: White;
}

div.approveFriends {
    overflow: hidden;
    margin: 5px 0 0 0;
}

#MyPage div.personalInfo {
    width: inherit !important;
}

div.personalInfo h3 {
    color: #333;
}
/***MINIFEED***/
ul.activityList {
    list-style-image: none;
    list-style: none;
    margin-left: 0;
    padding: 5px 5px 5px 11px;
    overflow: hidden;
}

    ul.activityList li {
        margin-bottom: 5px;
        font-weight: bold;
        border-bottom: 1px solid #eee;
        padding-bottom: 5px;
        margin-bottom: 5px;
        overflow: hidden;
        padding-left: 19px;
    }

        ul.activityList li.message {
            background: url(images/icons/feedBlog.png) left center no-repeat;
        }

        ul.activityList li.commented {
            background: url(images/icons/feedCommented.png) left center no-repeat;
        }

        ul.activityList li.club {
            background: url(images/icons/feedClub.png) left center no-repeat;
        }

        ul.activityList li.friends {
            background: url(images/icons/feedFriend.png) left center no-repeat;
        }

        ul.activityList li.images {
            background: url(images/icons/feedImages.png) left center no-repeat;
        }

        ul.activityList li.film {
            background: url(images/icons/feedVideo.png) left center no-repeat;
        }

        ul.activityList li a {
            font-weight: normal;
        }
/********************/
#MyPage ul.blogEntries {
    margin: 0px;
    list-style-image: none;
}

    #MyPage ul.blogEntries li {
        /*background: url(images/defaultbullet.png) no-repeat left center;*/
        padding-left: 0px;
        margin-left: -10px;
        padding-bottom: 5px;
        margin-bottom: 5px;
        margin-right: 5px;
        border-bottom: 1px solid #ccc;
        display: block;
        overflow: hidden;
    }

        #MyPage ul.blogEntries li h2 {
            font-size: 1em;
        }

ul.pingbacks {
    margin: 0;
    list-style-image: none;
}

    ul.pingbacks li {
        background: url(images/defaultbullet.png) no-repeat left center;
        padding-left: 20px;
        padding-bottom: 5px;
        margin-bottom: 5px;
        border-bottom: 1px solid #ccc;
        display: block;
        overflow: hidden;
    }

        ul.pingbacks li h2 {
            font-size: 1em;
        }

        ul.pingbacks li #content {
            font-style: italic;
        }

ul.messages {
    margin: 0;
    margin-left: -15px;
    margin-right: 15px;
    overflow: hidden;
    clear: both;
    list-style: none;
    list-style-image: none;
}

    ul.messages li {
        padding: 12px 12px 12px 12px;
        display: block;
        overflow: hidden;
        background-color: #fff;
    }

        ul.messages li.odd {
            background-color: #f0f0f0;
        }

    ul.messages .imgListThmb {
        margin-right: 10px;
    }

div.messagePreview {
    float: left;
    width: 70%;
}

div.singleMessageHeader {
    background-color: #f0f0f0;
    margin-top: 20px;
    padding: 5px;
    overflow: hidden;
}

div.messageWriter {
    float: left;
    width: 70%;
    margin-left: 2%;
}

div.menuBar {
    background-color: #f0f0f0;
    padding: 5px 14px 5px 14px;
    height: 15px;
    margin-bottom: 3px;
}
/*************************/
/* BLOG                  */
/*************************/
ul.popularBlog {
    font-size: .8em;
    list-style: none;
    overflow: hidden;
    margin: 0 0 0 -25px;
    padding-top: 10px;
}

    ul.popularBlog li {
        overflow: hidden;
        list-style-image: none;
        margin-bottom: 5px;
    }

    ul.popularBlog h4 {
        margin: 0 0 0 0;
    }

div.blogShortInfo {
    float: left;
    /*overflow: hidden;*/
    min-width: 138px;
    min-height: 60px;
    padding-top: 2px;
    padding-left: 15px;
    padding-left: 5px;
    padding-right: 5px;
    margin-left: 5px;
    margin-left: 0px;
    /*	background: url(images/boxes/dialogBox.png) no-repeat left top;*/
}

div.comment, span.comment {
    clear: both;
    color: #606060;
    overflow: hidden;
    font-size: 0.9em;
}
/* Tag links */
.tags {
    overflow: hidden;
    clear: both;
}

    .tags h2 {
        float: left;
        font-style: normal;
    }

    .tags ul {
        margin: 0;
        padding: 0;
        overflow: hidden;
    }

    .tags li {
        font-family: Verdana, Helvetica, Sans-Serif;
        list-style: none;
        list-style-image: none;
        float: left;
        margin-left: 0.5em;
    }
/* Tag cloud */
div.tagCloud {
    /*width: 100%;
	overflow: hidden;
	background: url(images/boxes/leftBorder.png) repeat-y left;
	margin-bottom: 10px;*/
}

.tagCloud .headingContainer {
    /*background: url(images/boxes/boxHeaderLeftTopL.png) no-repeat left top;
	height: 26px;
	overflow: hidden;
	clear: both;
	padding-left: 12px;*/
}

    .tagCloud .headingContainer h2 {
        /*color: #fff;
	background: url(images/boxes/boxHeaderRightTopR.png) no-repeat right top;
	padding-left: 5px;
	padding-top: 6px;
	font-size: 12px;
	height: 20px;
	margin: 0;
	font-weight: bold;
	overflow: hidden;
	text-transform: uppercase;*/
        display: none;
    }

.tagCloudContent {
    /*margin-bottom: -6px;
	overflow: hidden;
	padding: 0 4px 0 4px;
	background: url(images/boxes/rightBorder.png) repeat-y right;*/
}

.tagCloudBottom {
    /*background: url(images/boxes/tagCloudBottomLeft.png) no-repeat left;
	padding-left: 12px;
	height: 51px;*/
}

    .tagCloudBottom span {
        /*background: url(images/boxes/tagCloudBottomRight.png) no-repeat right;
	display: block;
	height: 51px;*/
    }

.tagCloud div.gradientBg {
    /*background: url(images/boxes/blueGradient.png) repeat-x;
	padding: 5px;
	min-height: 70px;*/
}

ul.tagCloud {
    /*margin: 0;
	padding: 0 2px 2px 2px;
	text-align: center;
	min-height: 108px;
	overflow: hidden;*/
}

    ul.tagCloud li {
        /*display:inline-block; /* W3C browsers support inline-block */
        zoom: 1; /* trigger hasLayout */
        *display: inline; /* dislay inline combined with hasLayout can simulate inline-block in IE */
        list-style: none;
        list-style-image: none;
        margin: 0 0.4em 0 0;
        vertical-align: baseline;
        */
    }

    ul.tagCloud h1, ul.tagCloud h2, ul.tagCloud h3, ul.tagCloud h4, ul.tagCloud h5, ul.tagCloud h6 {
        /*display: inline;
	margin: 0;
	padding: 0;
	font-family: Verdana, Helvetica, Sans-Serif;*/
    }

    ul.tagCloud h1 {
        /*font-size: 1.5em;
	font-weight: 900;*/
    }

    ul.tagCloud h2 {
        /*font-size: 1.4em;
	font-weight: 700;*/
    }

        ul.tagCloud h2 a {
            /*color: #333;*/
        }

    ul.tagCloud h3 {
        /*font-size: 1.3em;
	font-weight: 500;*/
    }

    ul.tagCloud h4 {
        /*font-size: 1.2em;
	font-weight: 400;*/
    }

    ul.tagCloud h5 {
        /*font-size: 1.1em;
	font-weight: 200;*/
    }

        ul.tagCloud h5 a {
            /*color: #333;*/
        }

    ul.tagCloud h6 {
        /*font-size: 0.9em;
	font-weight: 100;*/
    }
/* Date archive */
div.dateTree {
    margin: 0;
    padding: 5px;
    overflow: hidden;
}

    div.dateTree ul {
        list-style-image: none;
        padding: 0;
        margin: 0;
    }

        div.dateTree ul ul {
            margin: 0 0 0 0;
        }

        div.dateTree ul li {
            background-image: none;
            margin: 0;
            padding: 0 0 0 0;
        }

            div.dateTree ul li ul li {
                background-image: none;
                padding-left: 15px;
            }
/* Comments */
ol.comments {
    margin-bottom: 1.5em;
    padding: 0;
    margin: 0;
    list-style: none;
}

    ol.comments li {
        padding-bottom: 1.2em;
        margin-bottom: 1.2em;
        border-bottom: 1px solid #f0f0f0;
        overflow: hidden;
    }

    ol.comments div.dateAndWriter {
        float: left;
        margin-right: 1%;
        margin-left: 1%;
        width: 12%;
        overflow: hidden;
    }

    ol.comments div.itemContent {
        float: left;
        width: 85%;
        overflow: hidden;
    }

    ol.comments h3 {
        margin-top: 0;
    }

    ol.comments .footer {
        margin-top: 0.4em;
        text-align: right;
    }

        ol.comments .footer h2 {
            margin: 0.5em 0;
            margin-top: 0.2em;
            font-size: 1.1em;
            font-style: italic;
        }

        ol.comments .footer a {
            font-family: Verdana, Helvetica, Sans-Serif;
            font-style: normal;
        }
/* Post comment */
fieldset.comment {
}

    fieldset.comment ul {
        font-family: Verdana, Helvetica, Sans-Serif;
        font-style: normal;
        font-size: 0.8em;
        background-color: #eeeeee;
        margin: 1em 0;
        padding: 1em;
    }
/*************************/
/* Images/Videos         */
/*************************/
table.itemContainer {
    margin: 5px 5px 0 5px;
    overflow: hidden;
}

    table.itemContainer tbody {
        padding-top: 10px;
    }

    table.itemContainer tr {
    }

    table.itemContainer td {
        padding: 5px;
        width: 130px;
        vertical-align: bottom;
    }

    table.itemContainer.clubs .imgListThmb {
        float: none;
    }

    table.itemContainer.galleries td, table.itemContainer.videos td, table.itemContainer td.members {
        vertical-align: top;
        width: 100px;
        min-width: 100px;
        max-width: 100px;
        overflow: hidden;
        padding: 10px;
    }

@media screen and (min-width: 1068px) {
    table.itemContainer.galleries td, table.itemContainer.videos td, table.itemContainer td.members {
        vertical-align: top;
        width: 110px;
        min-width: 110px;
        max-width: 110px !important;
        overflow: hidden;
        padding: 10px !important;
    }
}

table.itemContainer.clubs td {
    width: 70px;
    padding: 0 0 3px 0;
}

table.itemContainer td div.galleryListContent {
    text-align: left;
}

div.galleryScroll {
    float: right;
    height: 14px;
    margin-bottom: 5px;
    overflow: hidden;
}

h1.galleryScrollHeading {
    color: #fff;
    margin: 0;
    font-size: 1em;
    text-transform: uppercase;
    font-weight: 900;
    float: left;
    position: relative;
    top: -7px;
    left: 0px;
}

ul.scrollArrows {
    overflow: hidden;
}

    ul.scrollArrows li {
        height: 14px !important;
        width: 17px !important;
        margin: 0 10px 10px 10px !important;
        float: left;
        overflow: hidden;
        display: block;
        margin-left: 10px;
    }

    ul.scrollArrows img {
        border-style: none;
    }

ul.galleryList {
    min-height: 100px;
    overflow: hidden;
    margin-left: 0;
    clear: both;
}

    ul.galleryList li {
        float: left;
        border: 2px solid transparent;
        padding: 3px;
        overflow: hidden;
        display: inline;
        margin-right: 5px;
    }

        ul.galleryList li.selected {
            border: 2px solid #faa61b;
            padding: 3px;
        }

    ul.galleryList a {
        overflow: hidden;
        float: left;
    }

a.arrowGallery {
    font-weight: bold;
    font-size: 2em;
}

img.galleryImg {
    padding: 4px;
    background-color: #fff;
    border: 1px solid #BABABA !important;
}

    img.galleryImg.small {
        height: 80px;
        width: 120px;
    }

@media (max-width: 767px) {
    img.galleryImg.small {
        width: 55px;
        height: 55px;
    }
}

img.galleryImg:hover {
    border: 1px solid #333;
}

img.galleryImg.large {
    overflow: hidden;
    margin-bottom: 10px;
}

    img.galleryImg.large:hover {
        border: 1px solid #BABABA;
    }

input.uploadButton {
    width: 57px !important;
    height: 23px;
    border: none !important;
    float: left !important;
    color: #444;
    overflow: hidden;
    padding: 0;
    background: transparent url(images/buttons/button.png) no-repeat top;
    cursor: pointer;
    font: bold 10px arial, sans-serif;
    text-transform: uppercase;
}

    input.uploadButton:active {
        background-position: bottom right;
        color: #000;
        outline: none;
    }
/*************************/
/* Clubs and Tabs        */
/*************************/
#ClubMenuArea {
    padding-left: 2px;
    /*background: url(images/boxes/clubmenuarealeft.png) left no-repeat;*/
    height: 80px;
    margin-bottom: 20px;
    overflow: hidden;
}

#ClubMenu {
    /*background: url(images/boxes/clubmenuarearight.png) right no-repeat;*/
    /*height: 100px;
	overflow: hidden;*/
    background-color: #eee;
    border: 1px solid #ddd;
}

    #ClubMenu h1 {
        /*float: left;
	margin: 0;*/
    }

#ClubHeader {
    padding: 10px 10px 0 10px;
    color: #333;
    overflow: hidden;
}

div.tabContainer {
    overflow: hidden;
    margin-top: -19px;
    margin-left: 10px;
}
    /*#ClubMenu ul,*/ div.tabContainer ul {
        overflow: hidden;
        float: left;
        clear: both;
        margin: 13px 0 0 0;
        list-style-image: none;
        list-style: none;
    }

    /*PJH*/
    /*#ClubMenu ul {
    border-bottom: 1px solid #ddd;
}

#ClubMenu ul > li {
    float: left;
    margin-bottom: -1px; 

}
#ClubMenu ul  > li > a {
      margin-right: 2px;
      line-height: 1.428571429;
      border: 1px solid transparent;
      border-radius: 4px 4px 0 0; 

}
#ClubMenu ul > li > a:hover {
        border-color: #eeeeee #eeeeee #ddd;
}
#ClubMenu ul > li.active > a, #ClubMenu ul > li.active > a:hover, #ClubMenu ul > li.active > a:focus {
      color: #555555;
      background-color: #fff;
      border: 1px solid #ddd;
      border-bottom-color: transparent;
      cursor: default;
}*/
    /*PJH*/
    div.tabContainer ul {
        margin: 0;
    }

    #ClubMenu li, div.tabContainer li {
        /*float: left;*/
        /*background: url(images/boxes/clubmenuright.png) right bottom no-repeat;*/
        /*height: 24px;*/
        /*margin-right: 1px;*/
    }

    div.tabContainer li {
        /*	background: url(images/boxes/boxTabRight.png) right top no-repeat;*/
        height: 19px !important;
        margin-right: 2px !important;
    }

#ClubMenu li.selected {
    /*background-position: right top;*/
}

    #ClubMenu li.selected a {
        /*background-position: left top;*/
    }

div.tabContainer li.selected {
    background-position: right bottom;
}

    div.tabContainer li.selected a {
        background-position: left bottom;
        color: #333;
    }
/*#ClubMenu li a,*/ div.tabContainer li a {
    font-weight: bold;
    font-size: 14px;
    text-align: center;
    /*background: url(images/boxes/clubmenuleft.png) left bottom no-repeat;*/
    display: block;
    /*height: 19px;*/
    padding: 5px 10px 0 10px;
}

div.tabContainer li a {
    /*background: url(images/boxes/boxTabLeft.png) left top no-repeat;*/
    height: 17px !important;
    color: #fff;
    padding-top: 2px !important;
    padding-left: 7px;
    padding-right: 7px;
    padding-bottom: 0;
}

#ClubMenu li:hover {
    /*background-position: right top;*/
}

div.tabContainer li:hover {
    background-position: right bottom;
}

#ClubMenu li a:hover {
    /*background-position: 0 top;*/
}

div.tabContainer li a:hover {
    background-position: 0 bottom;
    color: #333;
}

li.clubInfo {
    background: url(/Templates/RelatePlus/Styles/Images/icons/Information_indication.png) left top no-repeat;
    padding: 0 0 10px 25px;
    list-style-type: none;
}

span.clubInfo {
    color: #666;
    font-weight: bold;
}

.calendarHeading {
    font-weight: bold;
    color: #333;
    font-size: 1.1em;
}

.calendarText {
    color: #333;
}

    .calendarText a {
        color: #025897 !important;
        font-weight: bold;
        font-size: 1.1em;
    }

    .calendarText td {
        height: 20px;
        border: 1px solid transparent;
    }

.calendarOtherDay a {
    color: #999 !important;
}

.daySelected a {
    background-color: #fff !important;
    padding: 4px;
    border: 1px solid #999 !important;
    overflow: hidden;
    float: left;
}

li.appliedMembers {
    border-bottom: 1px solid #eee;
    padding-bottom: 5px;
    margin-bottom: 5px;
}

    li.appliedMembers div.comment {
        margin: 0;
    }

    li.appliedMembers h2 {
        margin: 0;
    }

div.description {
    margin: 5px 0 5px 0;
}

input.timeOfMonth {
    width: 90px !important;
}

input.timeOfDay {
    width: 50px !important;
}
/****AJAX Calendar****/
.ajax__calendar_body {
    overflow: hidden;
}

.ajax__calendar_body {
    overflow: hidden;
    border: none;
}

.ajax__calendar_container {
    background: url('images/box_bg_170.gif') right top;
    border: solid 1px black;
    z-index: 10002;
    overflow: hidden;
}

.ajax__calendar_hover {
    background-color: transparent;
    color: #333;
    padding: 0;
    margin: 0;
}

.ajax__calendar_days .ajax__calendar_active {
    background-color: #FFFEE4;
    color: #FEC208;
    border: solid 1px #FEC208;
    padding: 0;
    margin: 0;
}

.ajax__calendar_hover .ajax__calendar_title, .ajax__calendar_hover .ajax__calendar_next, .ajax__calendar_hover .ajax__calendar_prev, .ajax__calendar_footer {
    background-color: transparent;
    color: #666666;
    padding: 0;
    margin: 0;
}

.ajax__calendar_other {
    color: #999999;
}

.ajax__calendar_footer {
    margin: 5px 0 0 0;
}

.ajax__calendar_day {
    border-right: transparent 1px solid;
    border-top: transparent 1px solid;
    border-left: transparent 1px solid;
    border-bottom: transparent 1px solid;
}

/*************************/
/* Search                */
/*************************/
ul.search {
    margin: 10px 0 0 10px;
}

    ul.search li {
        list-style-image: none;
        list-style: none;
        overflow: hidden;
        width: 100%;
        margin-bottom: 10px;
    }

    ul.search label {
        text-transform: uppercase;
        color: #666;
        margin-top: 4px;
        margin-right: 5px;
        font-size: 0.9em;
        float: left;
        width: 60px;
    }

    ul.search input.textBox {
        width: 135px;
        margin: 0;
        float: left;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 1.2em;
        border: 1px solid #ccc;
        margin: 0px 2px 0px 0px;
    }

.searchResult .itemDetails {
    width: 100%;
}


/*************************/
/* Extras                */
/*************************/
.padding5x5 {
    padding: 5px;
    overflow: hidden;
}

ul.arrowLinks {
    list-style-type: none;
    float: left;
    font-size: 0.9em;
    margin-top: 10px;
    text-align: left;
    width: 100%;
}

    ul.arrowLinks.alt li {
        float: left;
    }

    ul.arrowLinks li {
        /*background: url('Images/DefaultBulletSmall.png') center left no-repeat;*/
        padding-left: 10px;
        margin: 0 7px 0 0;
        float: right;
    }

div.services {
    margin: 10px 0 10px 0;
    overflow: hidden;
    float: left;
    width: 100%;
}

#MyPage div.services {
    margin: 0 0 10px 0;
    font-size: 0.9em;
}

div.validation {
    float: left;
}

.aspNetDisabled {
    color: gray;
}

div.valMessage {
    color: Red;
    clear: both;
    margin: 2px 0 0 0;
}

.odd {
    background-color: #ffffff;
}

div.skypeIcon {
    float: left;
    margin-right: 10px;
}

div.msnIcon {
    float: left;
}

.smallText, .member-info-text {
    color: #606060;
    font-size: 0.8em;
}

span.requested {
    font-style: italic;
    font-weight: bold;
}

span.tagInformation {
    clear: both;
    display: block;
    font-style: italic;
    color: #606060;
    font-size: 0.9em;
}

span.bold {
    font-weight: bold;
}

span.italic {
    font-style: italic;
}

span.red {
    color: #b31217;
}

.overflowhidden {
    overflow: hidden;
}

.floatright {
    float: right;
    overflow: hidden;
}

.floatleft {
    float: left;
    overflow: hidden;
}

.alignLeft {
    text-align: left !important;
}

.clearboth {
    clear: both;
    width: 100%;
}
/*************************/
/* POPUPs and MySettings */
/*************************/
#PopUp {
    overflow: hidden;
    width: 100%;
    margin: 0px;
    background: #eee;
    border: 0px solid #bababa;
}

    #PopUp .mainInfoBox .headingContainer {
        position: relative;
        /*background: transparent url(images/boxes/boxHeaderLeft.png) no-repeat scroll left top;*/
        height: 40px;
        vertical-align: middle;
        overflow: hidden;
        clear: both;
        padding: 8px 0px 8px 16px;
        border: 1px solid #002032;
        background: #002032;
        color: #fff;
    }

#MySettings {
    overflow: hidden;
    width: 100%;
}

div.intaract {
    overflow: hidden;
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #EAEAEA;
}

div.interactInfo {
    margin-left: 5px;
    width: 145px;
    float: left;
    overflow: hidden;
}

img.msnImage {
    float: left;
    margin-top: 15px;
}

#MySettings h1 {
    font-size: 1.7em;
    margin-left: 10px;
    margin-top: 20px;
}

#PopUp.reply {
    width: 300px;
}

.popUpBg {
    overflow: hidden;
    background-color: #fff;
}

#PopUp fieldset, #MySettings fieldset {
    /*border: none;*/
    background-color: #fff;
    overflow: hidden;
}

    #PopUp fieldset.popUp {
        padding: 2%;
        margin: 0;
    }

    #MySettings fieldset.mySettings {
        padding: 0;
        width: 100%;
    }

#PopUp legend, #MySettings legend {
    color: red;
    font-style: italic;
    overflow: hidden;
    padding: 10px 0 0 15px;
}

#PopUp fieldset.popUp ul {
    margin: 0;
    list-style-image: none;
}

fieldset.mySettings ul {
    margin: 20px;
}

fieldset.createEvent ul {
    margin: 5px;
}

fieldset.popUp li, fieldset.mySettings li {
    list-style: none;
    overflow: hidden;
    /*margin: 0 0 10px 0px;*/
    margin: 0 0 10px -40px;
    padding: 5px;
}

fieldset.createEvent li {
    list-style: none;
    overflow: hidden;
    margin: 0 0 2px -10px;
}

    fieldset.createEvent li .textBox {
        height: 50px !important;
    }

div.imageSelect {
    background-color: #eaeaea;
    padding: 10px 0 10px 15px;
    overflow: hidden;
    margin-bottom: 10px;
}

    div.imageSelect label {
        text-align: left !important;
        width: 100% !important;
    }

    div.imageSelect input {
        float: none !important;
        margin: 0px 0 3px 0 !important;
    }

    div.imageSelect input {
    }

    div.imageSelect div.newImage {
        float: left;
        margin-left: 20px;
        margin-top: 10px;
    }

    div.imageSelect span.removeImage {
        margin-left: 20px;
        margin-top: 10px;
    }

        div.newImage span.removeImage input, div.imageSelect span.removeImage input {
            width: auto !important;
            border: none !important;
            clear: both;
            margin: 0 5px 10px 0 !important;
        }

        div.newImage span.removeImage label, div.imageSelect span.removeImage label {
            float: none !important;
            width: auto !important;
            margin: 0 0 2px 0 !important;
        }

img.newImage {
    padding: 2px;
    width: 100px;
    background-color: transparent;
    float: left;
    overflow: hidden;
    border: 1px solid #bababa !important;
}

#PopUp h3 {
    color: #004a80;
    font-style: italic;
}

#PopUp label, fieldset.mySettings label {
    color: #004a80;
    float: left;
    overflow: hidden;
    margin-top: 3px;
    margin-right: 15px;
    margin-bottom: 5px;
    font-weight: bold;
}

ul.register label {
    width: 110px;
    text-align: right;
}

fieldset.mySettings label, fieldset.mySettings span.passReq {
    text-align: right;
    width: 110px;
}

fieldset.createEvent label {
    text-align: right;
}

label.video {
    width: 60px;
}

fieldset.mySettings span.passReq {
    overflow: hidden;
    float: left;
    clear: both;
}

fieldset.mySettings input {
    float: left;
}

fieldset.createEvent input {
}

    fieldset.mySettings input.file, fieldset.createEvent input.file {
        margin-top: 20px;
        width: 17em !important;
    }

#PopUp select, #MySettings select {
    border: 1px solid #ccc;
    margin-right: 10px;
    float: left;
}

#MySettings .ddwidth {
    width: 220px !important;
}

#MySettings select.category {
    width: 15em;
}

#PopUp label span {
    font-size: 0.9em;
    font-style: italic;
    font-weight: normal;
}

#PopUp input, #MySettings input {
    font-family: Arial, Helvetica, sans-serif;
    margin: 0px 2px 0px 0px;
    width: 220px;
}

    #PopUp input.text, #MySettings input.text {
        border: 1px solid #ccc;
    }

span.radioButton {
    margin-right: 5px;
    float: left;
}

    span.radioButton label {
        float: none !important;
        color: #000 !important;
        width: auto !important;
    }

    span.radioButton input {
        width: auto !important;
        float: left;
        border: none !important;
    }

#PopUp textarea {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1em;
    float: right;
    border: 1px solid #ccc;
    width: 220px;
    height: 250px;
    background-color: transparent;
}

    #PopUp textarea.textBox {
        width: 99%;
    }

#PopUp a.close {
    color: #fff;
    position: absolute;
    top: 6px;
    right: 10px;
    font-size: 1em;
    font-weight: bold;
    text-transform: none;
}

.modalPopUpHost {
    overflow: hidden;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 10000;
    visibility: hidden;
}

.modalPopUpCover {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #333;
    filter: alpha(opacity=70);
    opacity: 0.7;
    z-index: 1000;
}

.modalPopUpContentWrapper {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    /*width: 100%;
	height: 100%;*/
    z-index: 10001;
    /*display: none;*/
    /*overflow: hidden;*/
    /*position: fixed;*/
    /*top: 0;
  /*right: 0;
  bottom: 0;*/
    /*left: 0;*/
    /*/*z-index: 1050;*/
    -webkit-overflow-scrolling: touch;
    outline: 0;
}

.modalPopUp {
    /*position: absolute;
	left: 50%;
	top: 100px;*/
    position: relative;
    width: auto;
    top: 25%;
    left: 25%;
    margin: 10px;
    -webkit-transform: translate(0, -25%);
    -ms-transform: translate(0, -25%);
    -o-transform: translate(0, -25%);
    transform: translate(0, -25%);
    -webkit-transition: -webkit-transform 0.3s ease-out;
    -moz-transition: -moz-transform 0.3s ease-out;
    -o-transition: -o-transform 0.3s ease-out;
    transition: transform 0.3s ease-out;
}

@media (min-width: 768px) {
    .modalPopUp {
        width: 600px;
        margin: 30px auto;
    }
}

@media (max-width: 767px) {
    .modalPopUp {
        width: 360px;
        margin: 0 auto;
        left: 10px;
        top: 30px;
    }
    /*table.itemContainer.galleries td,*/ table.itemContainer.videos td, table.itemContainer td.members {
        vertical-align: top;
        max-width: 50px;
        min-width: 50px;
        overflow: hidden;
        padding: 5px;
    }

    table.itemContainer.galleries td {
        vertical-align: top;
        display: inline-block;
        width: auto;
        height: auto;
        padding: 0px;
        overflow: hidden;
        padding: 5px;
    }
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
    .modalPopUp {
        width: 360px;
        margin: 0 auto;
        left: 10px;
        top: 30px;
    }
}
/*************************/
/* Rating                */
/*************************/
div.ratingContainer {
    float: left;
    margin: 4px 0 0 4px;
}

.ratingStar {
    font-size: 0pt;
    width: 13px;
    height: 9px;
    margin: 0px;
    padding: 0px;
    cursor: pointer;
    display: block;
    float: right;
    background-repeat: no-repeat;
}

.filledRatingStar {
    background-image: url(Images/icons/rating_filled.png);
}

.emptyRatingStar {
    background-image: url(Images/icons/rating_notfilled.png);
}

.savedRatingStar {
    background-image: url(Images/icons/rating_red.png);
}

ul.rating {
    background: url(images/icons/rating.png) no-repeat;
    width: 65px;
    margin: 0;
    height: 9px;
    float: left;
    margin: 3px 0 0 5px;
    vertical-align: middle;
    list-style: none;
}

    ul.rating li {
        float: left;
        width: 9px;
        margin-right: 4px;
    }

        ul.rating li span {
            background: url(images/icons/rating_filled.png) no-repeat;
            overflow: hidden;
            width: 9px;
            height: 49px;
            float: left;
            display: block;
        }
/*************************/
/* Pagination            */
/*************************/
.pagination {
    clear: both;
    margin: 10px 15px 5px 0px;
    padding: 2px;
    text-align: right;
}

a.numericButton {
    background-color: #BFBFBF;
    border: 1px solid #999 !important;
    color: #FFFFFF;
    padding: 1px 2px 1px 2px;
}

    a.numericButton:hover {
        background-color: #C0DFFF;
        border-color: #CCCCCC;
        border-top: 1px solid #CCCCCC;
        color: #333333 !important;
        text-decoration: none;
    }

.pagination a {
    margin-left: 2px;
    border-bottom: 1px solid #CCCCCC;
    text-decoration: none;
}

    .pagination a:hover {
        color: #ccc;
        border-bottom: 1px solid #004A80;
    }

.pagination span {
    /*background-color: #4692BF;
    border: 1px solid #999;*/
    color: #FFFFFF;
    margin-left: 2px;
    padding: 1px 2px 1px 2px;
}

/* ADDED BY PJH */
span input[type=checkbox], span input[type=radio] {
    margin: 15px 0px 15px 10px !important;
}

.form-control {
    margin: 5px 0 !important;
}

#PopUp textarea {
    width: 100% !important;
}

.form-group label {
    color: #004a80 !important;
}
